strong{
  font-weight: 500 !important;
}
em{
  font-style: italic !important;
}

div.csc-frame p.bodytext a{
  color: #007B9B;
  text-decoration: none;
}

.bodytext{
  text-align: justify;
  hyphens: auto; 
}

.text-center{
  text-align: center !important;
  hyphens: auto; 
}

.text-right{
  text-align: right !important;
  hyphens: auto; 
}

.text-justify{
  text-align: justify !important;
  hyphens: auto;   
}

div.csc-frame ol, div.csc-frame ul{
  margin: 0px 0px 0px 30px;
}

blockquote p:before{  
  content: "» ";
}

blockquote p:after{
  content: " «";
}

blockquote{
  padding: 10px 15px;
  display: inline-block;
  border-left-color: #cccccc;
  border-left-width: 3px;
  border-left-style: solid;
  background-color: #f9f9f9;
}

div.csc-frame hr{
  color: #007B9B;
}

/*

div.csc-frame table tr:first-of-type{
  background-color: #007B9B;
  color: white;
}

div.csc-frame tr:nth-child(even) {
  background-color: #ffffff;
}

div.csc-frame td, div.csc-frame tr{
  border-style: none;
  border-width: 0px;
}

div.csc-frame table{  
  border-spacing: 0px;
    border-collapse: separate;
}

div.csc-frame tr{
  padding: 0px;
}

div.csc-frame tr:nth-child(odd) {
  background-color: #f5f5f5;
}
*/

